Gtk2::Gdk::Event::DND(3p)

NAME
Gtk2::Gdk::Event::DND

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::DND

METHODS

  dragcontext or undef = $eventdnd->context ($newvalue=undef)

    •   $newvalue (Gtk2::Gdk::DragContext or undef)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.